body { font: Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: #FFFFFF }
.LetraCuerpo { font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; } 
.LetraRuta { font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none }
.Link { font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; }
td { font: 10px Verdana, Arial, Helvetica, sans-serif; }
.botonRegistro { border : 1px solid Black; background-color : #C80369; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : bold; color : White; }
.botonRegistro2 { /* - - Para separar botones en la misma línea - -*/ border : 1px solid Black; background-color : #C80369; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : bold; color : White; margin-left: 10px; }
	
	/*  * * * * * * * *  ESTILOS PARA LOS POP-UP'S ( 11/02/2002 )* * * * * * * *  */
	
DIV.indicativo { width: 100%; background-color: #C80369; font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFF; text-align: center; padding-top: 4px; padding-bottom: 4px; }
FORM.txtdown { margin-top: 5px; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; padding: 5px; }
INPUT.campotxt { width: 140px; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; }
INPUT.campotxt2 { width: 140px; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; margin-top: 5px; }


	/* * * * * * * * * NUEVOS ESTILOS DEL REGISTRO DE JAVI - Por Ufo (02/09/2002)* * * * * * * * */

	/* Posiciona las columnas */
#lienzo{ width: 772px; background-color: #d6d6d6; background-image : url(http://www.csatelite.es/media/registro/mancheta-horiz.gif); background-repeat : repeat-x; min-height: 167px; }
#izquierda{ float:left; width: 157px; margin-top: 22px; background : url(http://www.csatelite.es/media/registro/mancheta-vert.gif) repeat-y; }
#centro{  margin-right:62px; padding-top: 32px; padding-bottom:10px; padding-left: 166px;}
#derecha{ float: right; width: 58px; }

.alojabotonvolver{ text-align: center; padding-top: 10px; padding-bottom:10px; }